Loading...
Searching...
No Matches
msg_separator_s Struct Reference

Separator. More...

`#include <msg_types.h>`

Collaboration diagram for msg_separator_s:
[legend]

## Data Fields

msg_common_t | sep_common [1]
| Common fragment info.
msg_error_t * | sep_next
| Dummy link to next header.
char | sep_data [4]
| NUL-terminated separator.

## Detailed Description

Separator.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.